a { 
    text-decoration: none; color: black;
}
ul { 
    list-style: none;
    padding-left: 0; 
}
li { 
    list-style: none; 
    padding-left: 0;
}

@font-face {
    font-family: 'MaplestoryOTFBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/MaplestoryOTFBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 30px;
    font-family: 'MaplestoryOTFBold';
}

iframe {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.mn {
    text-align: center;
}

.mn li {
    display: inline-block;
}

.mn li a {
    transition: all 0.5s;
}

.mn li:hover a {
    color: rgb(112, 112, 255);
}

